@charset "utf-8";
/* CSS Document */

.p_title_page {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#ffffff;
	background-color:#06202a;
	padding:5px;
}
.p_subtitle {
	color:#0092c9;
	background-color:#FFFFFF;
	padding:5px;
	border: #ff7100 solid 2px;
}
.p_subtitle_inner {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bolder;
	background-color:#e4e4e4;
	padding:5px;
}
.p_t_outline {
	border: #00d1f6 solid 3px;
}
.p_t_price_title {
	background:#00d1f6;
	color:#074056;
	font-size:14px;
	font-weight:bold;
	padding: 5px;
}
.p_t_price_content {
	border: #00d1f6 solid 3px;
	font-size:24px;
	font-weight:bold;
	padding:5px;
}